-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyfai
Binary: pyfai, python3-pyfai, python-pyfai-doc
Architecture: any all
Version: 2024.05-3
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>, Jerome Kieffer <jerome.kieffer@esrf.fr>, Picca Frédéric-Emmanuel <picca@debian.org>
Homepage: https://github.com/silx-kit/pyFAI
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/pyfai
Vcs-Git: https://salsa.debian.org/science-team/pyfai.git
Testsuite: autopkgtest
Testsuite-Triggers: bitshuffle, debhelper, mesa-utils, pocl-opencl-icd, python3-all, python3-tk, xauth, xvfb
Build-Depends: bitshuffle <!nocheck>, cython3, debhelper, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, pybuild-plugin-pyproject, python-dev-is-python3, python3-all-dev, python3-fabio, python3-h5py, python3-hdf5plugin, python3-matplotlib, python3-mesonpy, python3-numexpr, python3-numpy, python3-pip, python3-pyopencl, python3-pyqt5, python3-scipy, python3-setuptools, python3-silx, python3-sphinx, python3-tk, xauth, xvfb
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, help2man <!nodoc>, libjs-mathjax <!nodoc>, pandoc <!nodoc>, python3-nbsphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-sphinxcontrib.programoutput <!nodoc>
Package-List:
 pyfai deb science optional arch=all
 python-pyfai-doc deb doc optional arch=all
 python3-pyfai deb python optional arch=any
Checksums-Sha1:
 3f1e0f4e03df4e52fb0f97cacac4d6ba0d8bd8f8 57756962 pyfai_2024.05.orig.tar.gz
 6be311d48cb22da3739f0046e9d18dc0a6937838 19120 pyfai_2024.05-3.debian.tar.xz
Checksums-Sha256:
 d21366118028c40b57f2e9936094b2275d70e21e7cc943a0753eca5b182ef96d 57756962 pyfai_2024.05.orig.tar.gz
 afcb7b4f2f4910c5866bf4a94e1cc22f43ed64b404a8212864f32479597f2ab6 19120 pyfai_2024.05-3.debian.tar.xz
Files:
 4c099a991cc032768a141114a6e02343 57756962 pyfai_2024.05.orig.tar.gz
 3787aa143ee9ddb7cc2b71dee9e51ea1 19120 pyfai_2024.05-3.debian.tar.xz
Dgit: 8b6ce162685e800b75273852f030bddd49fe420f debian archive/debian/2024.05-3 https://git.dgit.debian.org/pyfai

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEE2bRTt5m4gw2UXmoKW/VOXhK5ALsFAmaw/xIRHHBpY2NhQGRl
Ymlhbi5vcmcACgkQW/VOXhK5ALsu4hAAw6rxGN5LV8Ad0P/ZD8xcKmPSYywAwbOp
gb3JDKEW5bIKWLF1Q3P1ZXofTXYOlXmti1fvtv6gQwZNS6IKehC/vu1EMEsuFyeR
aK0sQT7khR9ZnQjtfU+kHjhZVRu2KvS/kIFuAcGBjs7SZC5yVTRc++jZNPHE3KRF
6C77EtK/hk+g+ZpnaE+n3E4hFTOC+i4mAxhDe9wCF6d21UjBrqzBzTywlt3hsTjX
AkX/9138j4eK/DbKOlw6GgvC6uye+VQAP+P6aDa57RvotBvvY33RFqFaXz4ZMWYZ
uyHaazcJOagBjG0IUFFhuR1RUoBSfinnoxzAl/Gqb4gHOSdQ1EBFg0KT+GO/h+Af
mUgydznO6m41zfEwFkdDJZEIsTpoTgLS2japvIRKJR3EYY8BmVkR0MmXqxH9vi2G
LAaGMaV9OrLaoaPK7Ha0gsnr5MgrJCWTM8egY40c3cBEOpydt6Mct79eoWrf77Lb
UZ43uaL8TdeXXCZFNcDMpdhRCEFWwhm2rkadMxZOKNBr+pdds6PEJu66xIEKdgo2
JtgSqd/e/zwNRks8n11jSrs0kcuYCnYQsM3mE0Dtxq9Aw50N2Hw0OXiQzdIdQVwL
8UaieFEl7H8H+j6b9CZNFeffo99c/6sSh6dmdPBz1rwfGZZf+2X2gBK/1b8slPA5
TH5x7eMW4C4=
=phDg
-----END PGP SIGNATURE-----
